 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url('images/oil-tanker.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 176px;
}

.u-section-1 .u-text-1 {
  text-shadow: 0px 2px 8px rgba(120,1,32,1);
  font-weight: 700;
  margin: 88px auto 49px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 145px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 111px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 83px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 52px;
  }
} .u-section-2 {
  background-image: linear-gradient(white, #fefae5);
}

.u-section-2 .u-sheet-1 {
  min-height: 242px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-2 .u-text-2 {
  font-family: Akatab;
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 60px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 242px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 10px 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 206px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 10px auto 0 5px;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 5px 5px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 206px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-3 {
  margin: 40px 181px 0 25px;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  margin: -3px 128px 0 78px;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-size: 0.875rem;
  margin: 4px 128px 0 78px;
}

.u-section-3 .u-btn-2 {
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-size: 0.875rem;
  margin: 4px 127px 0 79px;
}

.u-section-3 .u-btn-3 {
  padding: 0;
}

.u-section-3 .u-text-7 {
  font-size: 0.875rem;
  margin: 4px 128px 0 78px;
}

.u-section-3 .u-btn-4 {
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 206px;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-8 {
  font-size: 0.875rem;
  margin: 37px 0 0 20px;
}

.u-section-3 .u-btn-5 {
  padding: 0;
}

.u-section-3 .u-text-9 {
  font-size: 0.875rem;
  margin: 4px 0 0 20px;
}

.u-section-3 .u-btn-6 {
  padding: 0;
}

.u-section-3 .u-text-10 {
  font-size: 0.875rem;
  margin: 4px 0 0 20px;
}

.u-section-3 .u-btn-7 {
  padding: 0;
}

.u-section-3 .u-text-11 {
  font-size: 0.625rem;
  font-weight: 400;
  margin: 19px 379px 1px 387px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 170px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 170px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 139px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 95px;
    margin-left: 45px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 94px;
    margin-left: 45px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 94px;
    margin-left: 46px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 94px;
    margin-left: 25px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 170px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
  }

  .u-section-3 .u-text-11 {
    width: 374px;
    margin-left: 287px;
    margin-right: 279px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-right: 5px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 66px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 58px;
    margin-left: 8px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 58px;
    margin-left: 8px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 58px;
    margin-left: 9px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 58px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-text-11 {
    margin-left: 177px;
    margin-right: 169px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-text-11 {
    margin-left: 87px;
    margin-right: 79px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }
}